Skip to content

transfers.crypto.deposit.success
Webhook

Request

Crypto Deposit - Success Event

Triggered when a crypto deposit has settled and the funds are available in the receiving Jiko Account.

Bodyapplication/jsonrequired
event_idstring, (uuid)(Event Id)required
timestampstring, (date-time)(Timestamp)required
payloadobject(CryptoTransferPayload)required
event_typestring(Event Type)required
Value:"transfers.crypto.deposit.success"
Payload
{ "event_id": "a7a26ff2-e851-45b6-9634-d595f45458b7", "timestamp": "2019-08-24T14:15:22Z", "payload": { "crypto_transfer_id": "3565fe37-eb5d-42bc-99a1-9367cba89ab4", "jiko_account_id": "8a7ec6c0-2701-40a1-8954-68870964b50d" }, "event_type": "transfers.crypto.deposit.success" }

Responses

Successful Response

Bodyapplication/json
any
Response
// No response example